@media screen and ( max-width:960px) {
	
	body { font-size: 14px;}
	
	.cont { width: 100%;}
	
	.mod .h {width: 100%; margin-top: 30px; text-align: center; }
	.mod .h span { font-size: 24px; line-height: 36px; height: 36px; background: none; padding: 0;}
	.mod .h i { padding: 0; font-size: 12px;}
	
	.tab { width: 100%; padding: 0 11px; box-sizing: border-box; border: none; flex-wrap: wrap; white-space: nowrap;}
	.tab li { background: #fff; flex: auto; padding: 7px 0; margin: 2px; font-size: 12px; border: 1px solid #ddd;}
	.tab li:first-child { width: 100%;}
	
	.header { height: 60px;}
	.header .cont { display: block;}
	.header .logo img { height: 50px; margin-top: 5px; margin-left: 10px;}
	.header .nav { font-size: 16px; height: 100vh; display: none; margin: 0; padding: 30px 0; text-align: center; background:rgba(4,119,226,0.9); position: fixed; left: 0; right: 0; top: 59px; z-index: 99;}
	.header .nav a { display: block; padding: 15px 0;}
	.header .nav .link_reg a { padding: 10px 0; border:none; background: none;}
	.header .switch { display: block; width: 60px; height: 60px; position: fixed; top: 0; right: 0; z-index: 100; background-repeat: no-repeat; background-position: center; background-size: 30px 30px; cursor: pointer;  background-image: url(../images/icon_menu.png);}
	.header .close { background-image: url(../images/icon_close.png);}
	
	.banner img { width: 90%;}
	
	.about .cont { padding: 0 15px 15px 15px; font-size: 13px; }
	.about img { display: none;}
	
	
	.agenda { padding-bottom:15px;}
	.agenda .cont { padding: 15px;}
	.agenda .item { width: 100%;}
	.agenda table { margin-bottom: 30px;}
	.agenda th { padding-bottom: 10px;}
	.agenda th .t1 { font-size: 14px;}
	.agenda th .t2 { font-size: 12px; margin-top: 0;}
	.agenda td:nth-child(1) { padding-right: 5px; padding-top: 5px; font-size: 10px; line-height: 1.6em;}
	.agenda td:nth-child(2) { padding-left: 5px; padding-top: 5px; font-size: 10px; line-height: 1.6em;}
	.agenda td:nth-child(3) { padding-left: 5px; padding-top: 5px; font-size: 10px; line-height: 1.6em;}
	
	.speaker { padding-bottom:40px;}
	.speaker .group { padding: 0 15px;}
	.speaker .group::after { content: none;}
	.speaker .item { width:49%; margin: 0; margin-top: 15px;}
	.speaker .item img { width: 100%; height: auto;}
	.speaker .title { font-size: 12px;}
	.speaker .desc { font-size: 10px;}
	.speaker .face { width: 100%;}
	
	.partner .cont { padding:0 15px 30px 15px;}
	.partner .item { display: block; padding: 15px 0; margin: 0;}
	.partner .item .title { width: 100%; text-align: center;}
	.partner .item .desc { justify-content: center; -webkit-justify-content: center;}
	.partner .item .desc img { width: 25%;}
	.partner .item .desc p { text-align: center; font-size: 12px;}
	.partner .item .big { width: 50% !important;}
	
	.regform { width:100%; margin: 50px 0; box-sizing: border-box; padding: 0 5%;}
	.regform h3 { margin-left: 0; margin-top: 40px;}
	.regform h4 { margin-bottom: 10px;}
	.regform .item2 { margin-left: 0;}
	.regform .ipt_btn { margin-left: 0; font-size: 18px; height: 48px; line-height: 48px;}
	.regform .ipt_chk { padding: 5px 0;}
}


@media screen and ( max-width:750px) {
	.h5 { position: absolute; width: 100%; top: 50%; transform: translate(0,-50%);}
	.h5 img { position:relative; left: 0; top: 0; width: 90%; transform:none;}
	.h5 .menu { margin-top: 20%; position: relative; display: flex; flex-wrap: wrap; justify-content: center;}
	.h5 .menu li { width: 30%; text-align: center; margin-bottom: 30px; font-size: 15px;}
	.h5 .menu li img { vertical-align: top; width: 32%; margin-bottom: 5px;}
	
	::-webkit-scrollbar{display: none;  /* background-color:transparent; */}

}